Debian Bug report logs - #250072
Please remove 6in4tunnel

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 20 May 2004 17:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#250072; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: 6in4tunnel -- Interactively setup a tunnel to the IPv6 network
Date: Thu, 20 May 2004 18:31:05 +0100
Package: wnpp
Severity: normal

The current maintainer of 6in4tunnel, Indra Kusuma
<Indra@Kusuma.or.id>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: 6in4tunnel
Binary: 6in4tunnel
Version: 1.3-2
Priority: optional
Section: net
Maintainer: Indra Kusuma <Indra@Kusuma.or.id>
Build-Depends-Indep: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/6/6in4tunnel
Files: dd539c34ba4fe9f6732b1bf0b64d4bf1 635 6in4tunnel_1.3-2.dsc
 7263fa35e47601d9dc62b30244027b11 1981 6in4tunnel_1.3.orig.tar.gz
 5a5beb3f0bf51ab0ac6b26b34c52bbc1 1044 6in4tunnel_1.3-2.diff.gz

Package: 6in4tunnel
Priority: optional
Section: net
Installed-Size: 52
Maintainer: Indra Kusuma <Indra@Kusuma.or.id>
Architecture: all
Version: 1.3-2
Depends: iproute
Filename: pool/main/6/6in4tunnel/6in4tunnel_1.3-2_all.deb
Size: 3674
MD5sum: 19870cf54194f47d3ebb098c88e57546
Description: Interactively setup a tunnel to the IPv6 network
 Simple scripts for managing IPv6 in IPv4 tunnel device

Justification: rejected from NM due to lack of time, packages not
update for a long time.
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#250072; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 250072@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: Debian Bug Tracking System <250072@bugs.debian.org>
Subject: Re: O: 6in4tunnel -- Interactively setup a tunnel to the IPv6 network
Date: Sat, 14 Aug 2004 18:05:49 +0100
reassign 250072 ftp.debian.org
retitle 250072 Please remove 6in4tunnel
thanks

* tbm <tbm@cyrius.com> [2004-05-20 18:31]:
> Justification: rejected from NM due to lack of time, packages not
> update for a long time.

And the NM is upstream.  We don't need the toys of anyone in Debian.

RoQA; orphaned, upstream is NM who droped out of NM queue

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 250072-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 250072-close@bugs.debian.org
Subject: Bug#250072: fixed
Date: Sat, 14 Aug 2004 14:11:03 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

6in4tunnel |      1.3-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 250072@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:01:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.